ChangXiang 8 Plus with versions earlier than 9.1.0.136 Improper Input Validation Vulnerability

Summary

ChangXiang 8 Plus with versions earlier than 9.1.0.136 suffers from improper input validation vulnerability

Credit:

The information has been provided by Vendor

The original article can be found at:https://www.huawei.com/en/psirt/security-advisories/huawei-sa-20200624-01-dos-en


Details

ChangXiang 8 Plus with versions earlier than 9.1.0.136(C00E121R1P6T8) have a denial of service vulnerability. The device does not properly handle certain message from base station, the attacker could craft a fake base station to launch the attack. Successful exploit could cause a denial of signal service condition.

 

Vulnerable Systems:

ChangXiang 8 Plus with versions earlier than 9.1.0.136

 

CVE Information:

CVE-2020-1837

 

Disclosure Timeline:
Published Date:7/6/2020

Categories: News